body{
	background-color:#111111!important;
	font-family: "Montserrat", Helvetica, sans-serif!important;
}

.wrap{

    width: 100%;
   
}

.custom-nav{
	padding:20px;
	padding-bottom:30px!important;
}

#orange{
	color:#fba707!important;
}

h3{
	text-align:center;
	font-weight: 400!important;
    text-transform: uppercase;
    font-size: 1.5em!important;
	color:#fba707!important;

}

input{
	background-color:#ffffff26;
	color:white;
}

#navy{
	color:#001f3f;
}

#baby_blue{
	color:#0074D9;
}

#white{
	color:white;
}

.logo_title{
	padding-top:20px;
}

img.login_img{
	width:180px;
	padding-bottom:30px;

}



p.info{
	padding-right:20px;
	font-size: 1.1em;

}

.title{
	font-size: 1em;
	font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2em;
	margin-top:60px;
	color:white;
}

.bg{
	background: #0B1D6F;

	width:100%;
	border-bottom-left-radius: 10px;
	padding:35px;
}


p.info{
	margin-top:20px;
	color:white;
	font-weight: 100;

	padding-left:10px;
}

.links{
	padding-bottom:60px;
}



form{
	margin:30px;
}


 a.link{
	background-color:#1B52BF;
	color:white;
	padding:15px;

	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

 a.link:hover{
 	color:black;
 	background-color:#fba707;
 	text-decoration: none!important
 }

.img_highlights{
	height:auto;
	padding-top:20px;

	margin-bottom:20px;
}

.img_highlights img{
	width:140px;
	margin-bottom:20px;
}
.submit{
	padding:15px;
	border-radius: 0!important;
	background-color:#eca506!important;
}

.submit:hover{
	color:white;
}

.forget_link{
	color:#eca506!important;
	font-weight: 200;
}

.form-group label{
	color:#eca506!important;

}

.smart_img{
	height:120px;
}

.return_btn{
	font-weight: 400px;
}


.form-control.custom{
	border:none!important;
	background-color: #ffffff38!important;
	border-radius: 0!important;
	color:white!important;
}

.mx-auto {
 margin-right: auto !important;
 margin-left: auto !important;
}

.wrapper{

    margin: 0 auto 0 auto;
}

.login_btn{
	padding-bottom:20px!important;
	color:black!important;
	padding-top:10px!important;

    height: 52px!important;

}

.login_btn:hover{
	
	color:white!important;
}